﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:10px;padding-left:10px}
.col-sm-4{width:33.33333333%}
#genesis-4 #main-content{width:687px;float:left;margin-right:0px;}
.page-node-1447 #main-content #page-title{display:none}


.js_active .tab{
cursor:pointer;
margin:0 2px 0 0;
padding:5px 10px 5px;
display: block;
float: left;
border-bottom: none;
z-index: 2;
position: relative;
top:1px;
font-size: 11px;
}
.header_color .sidebar_tab, .header_color .tabcontainer .tab{color: #797B7F;}
.slideshow_color .sidebar_tab, .slideshow_color .tabcontainer .tab{color: #7E7E80;}
.main_color .sidebar_tab, .main_color .tabcontainer .tab{color: #797B7F;}
.alternate_color .sidebar_tab, .alternate_color .tabcontainer .tab{color: #70737A;}
.footer_color .sidebar_tab, .footer_color .tabcontainer .tab{color: #738392;}
.socket_color .sidebar_tab, .socket_color .tabcontainer .tab{color: #8D99A5;}


.lb-container {
	padding: 4px;
}

.vc_row-fluid .vc_span12 {
  width: 100%;
}
 #pgc-363-0-3 , #pgc-363-1-0 , #pgc-363-1-1 , #pgc-363-1-2 , #pgc-363-1-3 , #pgc-363-1-4 { width:20% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }
.header2.productPageDesktop{display:none}
.header2.productPageMobile{display:block}
.header2{width:100%;height:auto;margin:0}


.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

a.menu:hover {
	color: #ADBDDE;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
